<?xml version="1.0" encoding="utf-8"?>
<component size="138,146" extention="Button">
  <displayList>
    <image id="n6_m0oh" name="n6" src="m0ohv" fileName="img/lobby_m_icon002.png" xy="-47,2"/>
    <image id="n5_laxm" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="102,-26" aspect="true" visible="false"/>
  </displayList>
  <Button/>
</component>